<?php
@include("var.php");
@include("$Pfadadmin/passwort.php");
$edit="0";
if ($edit=="logout"){setcookie ("loginadmin", "!logout!");echo "ausgeloggt";}else{
// Passwortüberprüfung: (alles in der Klammer wird nur mit gültigem Cookie angezeigt:!)
if (!empty($HTTP_COOKIE_VARS['loginadmin'])){$loginadmin=$HTTP_COOKIE_VARS["loginadmin"];} else $loginadmin="0";

if ($loginadmin == md5($Passwort)){
echo "<meta http-equiv='refresh' content='1 URL=", $Pfadadmin, "/admin.php'><a href=", $Pfadadmin,"/admin.php>If your browser is not redirected automatically, please click here ...</a>";}
}
?>
